table#calendar {
    width: 100%;
    margin-bottom: 10px;
    border: 10px solid #F3F0E9;
    background: #F3F0E9;
}
table#calendar th,
table#calendar td {
    padding: 1px 2px;
    font-size: 85%;
    text-align: center;
}
table#calendar th {
    color: #7EAB6A;
}
table#calendar th select,
table#calendar th input
{
    font-size: 85%;
}
table#calendar a {
    font-weight: bold;
    text-decoration: none;
}
table#calendar .vac,
table#calendar .vac a {
    color: #c00 !important;
}
table#calendar td.today {
    background: #49ACCC;
}
table#calendar td.today,
table#calendar td.today a {
    color: #FFF !important;
}
